salamander_item_name "sala" //имя айтима
salamander_cost 57 //цена
salamander_fire_time 0.08 //периодичность стрельбы
salamander_damage 100.0 //урон 
salamander_flame_speed 300.0 //скорость пламени
salamander_flame_dlight_radius 0//освещенность огня

salamander_burn_life 15.0 
salamander_burn_damage_period 2.0
salamander_burn_damage  15.0

echo [Salamander] Config loaded